LU700xx Help!

Discussion in 'Wii - Hacking' started by Crimson Fog, Jun 27, 2009.

Jun 27, 2009

LU700xx Help! by Crimson Fog at 7:20 PM (814 Views / 0 Likes) 7 replies

  1. Crimson Fog
    OP

    Newcomer Crimson Fog Member

    Joined:
    Mar 30, 2009
    Messages:
    46
    Country:
    United States
    I just ran across one of these and cannot seem to find any information on how to get these SoftModded. Has anyone seen these?
     
  2. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    probly the same way as a lu64 or lu65
     
  3. Golfman560

    Member Golfman560 TheRapist.com

    Joined:
    Dec 29, 2008
    Messages:
    1,099
    Location:
    Living with seals
    Country:
    Antarctica
    Yay another new version!

    You won't be able to do anything until someone finds out a way to get around the (probably) new securities in place on it.

    If you feel brave feel free to do the LU64+ fix, but it will probably brick your Wii if the new serial number means a new software design.
     
  4. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    How about calling these Wiis "boot2v4" Wiis? That's the term bushing uses, it's not proven, but according to him, it's revision 4 of boot2 that prevents the loading of the old IOS.

    And about the hacking/modding a Wii: Just treat every Wii as if it's a boot2v4 Wii until nintendo does another (hardware!) update and you will be fine.
     
  5. techboy

    Member techboy GBAtemp Advanced Maniac

    Joined:
    Mar 15, 2009
    Messages:
    1,720
    Location:
    Pennsylvania
    Country:
    United States
    These boot2v4 wii's seem to be showing up all over now. Like golfman said, you could try LU64+ fix on it and let us know how it goes. For all we know, we'll need to create an LU70+ fix...

    Slightly off-topic: Has anyone tried updating an old Wii officially over wifi, then updating the boot2 to v4, and seeing if it exhibits LU64+ behavior? Can we get a boot2v4 wad, as I've only seen v2 wads? I won't try this, because even bootmii wouldn't fix the brick it'll likely cause.

    If boot2v4 is the cause, then why hasn't Big N pushed out a boot2 update via wifi? That'd make any official updater's wii LU64-like. [​IMG]
     
  6. Crimson Fog
    OP

    Newcomer Crimson Fog Member

    Joined:
    Mar 30, 2009
    Messages:
    46
    Country:
    United States
    I think I will just return it and get a LU63xx or under... Thanks guys!
     
  7. Adr990

    Member Adr990 To boldly go where no man has gone before!

    Joined:
    Apr 22, 2007
    Messages:
    1,469
    Location:
    The Netherlands
    Country:
    Netherlands
    That all is software.

    You can get those Boot2v?.wad files in disc updates.
    This means, Boot2 is already updated by Nintendo a few times. (for the users that didn't block Disc Updates / Official updates)
     
  8. techboy

    Member techboy GBAtemp Advanced Maniac

    Joined:
    Mar 15, 2009
    Messages:
    1,720
    Location:
    Pennsylvania
    Country:
    United States
    Sure does.

    The only thing is, there has yet to be an update with Boot2v4 included in it. Official 4.0 doesn't appear to update boot2, and all the discs i've seen had v2 (and i think i saw v3 once) on them.

    If V4 really does provide the security bushing believes it does, you wonder why Nintendo didn't push out wi-fi boot2 updates...(lets hope they don't either)
     

Share This Page